@CHARSET "UTF-8";
body 
{
   margin: 0 auto;
    padding:0;
    background-color:#F8F8F8;
    width:1024px;
    display: block;
    position: relative;
}


#center
{
	font-weight: bold;	
}

#center a
{
	color:silver;	
}

#center table
{
	border-spacing: 0px	;
	width: 100%;
}

#center span
{
	padding-left: 15px;
	padding-right: 15px;
	color:red;	
}

#center input 
{
	width:450px;
	
}

#center .button
{
	width:100px;
}


#center .number
{
	width:100px;
}

#center .left
{
	text-align: left;
	
}

#center .td_customer
{
	width: 500px;
}

#center .p_customer
{
	color: red;	
}

#center .header
{
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

#center .red
{
  color: red;
}